
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.chat_widget_wrapper {
	width: 100%;
}

.chat_widget_wrapper section {
	min-width: 150px;
}

.chat_widget_wrapper .chat_widget_closed {
  width: 100px;
  cursor: pointer;
  position: fixed;
  bottom: 20px;
  right: 20px;
}

.chat_widget_wrapper .chat_widget_closed img {
	width: 100%;
}

.chat_widget_wrapper .chat_widget {
	height: 100%;
	width: 340px;
	z-index: 1000;
	position: fixed;
	bottom: 0;
	right: 0;
	background-color: #fff;
	opacity: 1;
  transition: right .4s;
}

.chat_widget_wrapper .chat_preloader {
	width: 50px;
	margin: 0 auto;
	display: none;
}

.chat_widget_wrapper .chat_preloader img {
	width: 100%;
}

.chat_widget_wrapper .show {
	display: block;
}

.chat_widget_wrapper .closed {
	right: -1000px;
}

.chat_widget_wrapper .none {
	display: none;
}

.chat_widget_wrapper header {
	background-color: rgb(67, 154, 211);
	color: #fff;
	padding: 10px;
	display: flex;
	justify-content: space-between;
	font-size: 18px;
}

.chat_widget_wrapper .header_btns {
	display: flex;
	min-width: 18px;
	margin: 0;
}

.chat_widget_wrapper .header_btn_close {
	position: relative;
	width: 18px;
	height: 18px;
	cursor: pointer;
	margin-right: 5px;
}

.chat_widget_wrapper .header_btn_close:before,
.chat_widget_wrapper .header_btn_close:after {
	content: "";
	display: block;
	position: absolute;
	background-color: #fff;
	width: 1px;
	height: 22px;
	top: -2px;
	right: 9px;
	transform: rotate(-45deg);
}

.chat_widget_wrapper .header_btn_close:after {
	transform: rotate(45deg);
}

.chat_widget_wrapper .header_btn_expand {
	background: transparent;
	width: 18px;
	height: 18px;
	border: 1px solid #fff;
	opacity: .7;
}

.chat_widget_wrapper main {
	width: 100%;
	border-left: 1px solid #e0dddb;
	border-right: 1px solid #e0dddb;
	box-sizing: border-box;
}

.chat_widget_wrapper .chat_wrapper {
	height: calc(100vh - 120px);
	border-bottom: 1px solid rgb(232, 232, 232);
	overflow-y: auto;
}

.chat_widget_wrapper .chat {
	padding: 10px 5px;
	overflow-x: hidden;
}

.chat_widget_wrapper ::-webkit-scrollbar-track {
	background-color: #fff;
}

.chat_widget_wrapper ::-webkit-scrollbar-thumb {
-webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: rgb(232, 232, 232);
}

.chat_widget_wrapper ::-webkit-scrollbar{
	width: 2px;
}

.chat_widget_wrapper .message {
	border-radius: 3px;
	width: 80%;
	padding: 7px 5px;
	display: flex;
	flex-direction: column;
	margin-bottom: 10px;
	font-size: 12px;
}

.chat_widget_wrapper .message span {
	font-size: 16px;
	margin-top: 3px;
	white-space: pre-wrap;
}

.chat_widget_wrapper .message_bot {
	background-color: #bddfed;
	float: right;
	margin-right: 20px;
}

.chat_widget_wrapper .message_bot_wrap {
	width: 100%;
	float: right;
	margin-bottom: 10px;
}

.chat_widget_wrapper .message_bot_wrap .message {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	font-size: 16px;
}

.chat_widget_wrapper .message_bot_wrap span {
	font-size: 12px;
}

.chat_widget_wrapper .message_bot_wrap .message {
	margin-bottom: 0;
}

.chat_widget_wrapper .messenger_btn {
	display: block;
	color: #333;
	text-align: center;
	text-decoration: none;
	border: 1px solid #bddfed;
	clear: both;
	padding: 7px 5px;
	border-bottom: none;
	width: 80%;
	font-size: 14px;
	box-sizing: border-box;
	margin-right: 20px;
}

.chat_widget_wrapper .messenger_btn:last-child {
	border-bottom: 1px solid #bddfed;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.chat_widget_wrapper .message_bot .zoom_img {
	width: 230px;
	cursor: zoom-in;
	margin: 0 auto;
}

.chat_widget_wrapper .message_bot .zoom_img.zoom {
  position: fixed;
  z-index: 10;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  border: solid rgba(0, 0, 0, 0);
  border-width: 100vh 100vw;
  z-index: 120;
  background: rgba(0, 0, 0, 0.9);
  cursor: zoom-out;
}

.chat_widget_wrapper .message_bot a {
	color: #000;
	margin-top: 5px;
	text-decoration: underline;
}

.chat_widget_wrapper .message_user {
	float: left;
	background-color: #f0af31;
	color: #fff;
	margin-left: 20px;
}

.chat_widget_wrapper .quick_replies {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: row wrap;
	padding: 10px 0;
}

.chat_widget_wrapper .quick_reply {
	background-color: #f0af31;
	border-radius: 20px;
	padding: 8px 15px;
	margin: 5px 10px;
	border: none;
	outline: none;
	color: #fff;
	cursor: pointer;
}

.chat_widget_wrapper .quick_reply:hover {
	background-color: #e5a019;
}

.chat_widget_wrapper .textarea {
	min-height: 55px;
	max-height: 55px;
	resize: none;
	width: 100%;
	outline: none;
	padding: 7px;
	box-sizing: border-box;
	font-size: 14px;
	border: none;
	line-height: 1.3;
}

.chat_widget_wrapper .textarea::-webkit-input-placeholder {
	color: #d4d4d4;
}

.chat_widget_wrapper .carousel_wrapper {
	width: 100%;
	padding: 0 30px 10px;
	position: relative;
	clear: both;
}

.chat_widget_wrapper .carousel_arrow {
	position: absolute;
	width: 20px;
	height: 40px;
	cursor: pointer;
	background: #fff;
	outline: none;
	border: 1px solid #d4d4d4;
	border-radius: 2px;
	top: 50%;
	transform: translateY(-20px);
}

.chat_widget_wrapper .previous {
	left: 5px;
}

.chat_widget_wrapper .carousel_arrow:before,
.chat_widget_wrapper .carousel_arrow:after {
	content: "";
	display: block;
	background: rgb(67, 154, 211);
	width: 14px;
	height: 2px;
	position: relative;
	top: -3px;
	left: -3px;
	transform: rotate(45deg);
}

.chat_widget_wrapper .previous:before {
	transform: rotate(-45deg);
	top: -2px;
  left: -4px;
}

.chat_widget_wrapper .previous:after {
  top: 5px;
  left: -4px;
}

.chat_widget_wrapper .next:after {
	top: 4px;
	transform: rotate(-45deg);
}

.chat_widget_wrapper .next {
	right: 1px;
}

.chat_widget_wrapper .carousel_item {
	width: 100%;
	height: auto;
	outline: none;
	border: 2px solid #d4d4d4;
	border-radius: 10px;
}

.chat_widget_wrapper .carousel_item_img {
	width: 100%;
	height: 200px;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.chat_widget_wrapper .carousel_item_title {
	margin: 15px 10px;
	display: block;
	font-size: 18px;
}

.carousel_item_description {
	margin: 15px 10px;
	font-size: 14px;
	display: block;
}

.chat_widget_wrapper .carousel_item_btn {
	border: none;
	background-color: transparent;
	cursor: pointer;
	color: rgb(67, 154, 211);
	width: 100%;
	padding: 10px;
	outline: none;
	border-top: 1px solid #d4d4d4;
	font-size: 16px;
  display: block;
  box-sizing: border-box;
  text-align: center;
  text-decoration: none;
}

.chat_widget_wrapper footer {
	background-color: rgb(245, 245, 245);
	border-left: 1px solid #e0dddb;
	border-right: 1px solid #e0dddb;
	padding: 8px;
	color: rgb(212, 212, 212);
	font-size: 12px;
	text-align: left;
}
